Android build problem with latest Storefront SDK

adario
Visitor
3 0 0

Hello,

 

I'm trying to switch to the latest MobileBuySDK for Android (release 12.0.0) for Storefront development — I've been using version 11.0.0 without issues so far, but the latest release does not seem available yet...

 

After changing the release in the Gradle config, the build fails with:

 

Failed to resolve: com.shopify.mobilebuysdk:buy3:12.0.0

 

Has anyone run into the same issue?  Is it possibile that the Android package for 12.0.0 is not available yet?

 

Thanks,

D.

 

Reply 1 (1)

adario
Visitor
3 0 0

...anybody?  Am I the only one trying to access the 12.0.0 release on Android?

 

Please note that the latest iOS release is already accessible...

 

Thanks,

D.